package com.jasamedika.medifirst2000.vo;

import javax.validation.constraints.NotNull;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

/**
 *  class Agama
 * 
 * @author Generator
 */
public class DiputuskanVO extends BaseMasterVO {
	
	@NotNull(message="Value tidak boleh kosong")
	@Caption(value="value")
	private String value;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	

}

